Onboarding Completed API

This API sends a signal to the lender that all the required documents have been uploaded, and they can go for review of the loan.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
POST /api/v1/client/loan/<lead_id>/approve/

Sample Response:

{
	"is_success": true,
	"data": {
	      "status": "Completely Submitted"
	} 	
}

Use the previous API to track the approval request:

The API response would depend on whether the loan is approved or rejected, in case of rejectection reason will also be returned if available.

{
	"is_success": true,
	"data": {
		"status": "Completely Submitted/Rejected/Approved",
		"rejection_reason": "<reason for rejection, if available>",
		"lead_id": "<lead id of the loan>"
	}
}

📘

Note

  • By default, the status of the line would be "Completely Submitted", which means it is under review. After the review of the loan, the status will either change to "Approved" or "Rejected".

  • Onboarding Completed API can be called only once.

Responses

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json